body {

}
p {
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(8, 24, 43);
    font-size: 16px;
    padding-top: 20px;
}
h3 {
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(33, 54, 78)!important;
    font-size: 24px!important;
    text-transform: uppercase;
    text-align: center;
}

button {
    width: 260px;
    height: 70px;
    border: none!important;
}
button a {
    color: antiquewhite;
    text-decoration: none;
    align-self: center;

}
button a:hover {
    color: #FFF;
    text-decoration: none;
}
.btn-primary {

    background-color: rgb(34, 65, 81)!important;
    width: 300px;
    height: 60px;
    border: none!important;

}
.btn-primary:hover {
    background-color: rgb(26, 43, 51)!important;
}
.insidecoluna {
    padding-top: 40px;
    padding-bottom: 40px;
    align-content: center;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.insidecoluna2 {
    
    padding-top: 10px;
    padding-bottom: 10px;
    align-content: center;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}


.voltar {
    background-color: rgba(111, 7, 7, 0.529);
    color: #FFF;
    border: 1px grey dotted;
    border-radius: 10px;
    position:fixed;
    top: 90%;
    right:40px;
    font-size: 15px;
}
